From 32ee9d3676ed272138f8a9388567b0f17657f129 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 13 2020 03:01:15 +0000
Subject: [PATCH 632/2232] rust::Vec has a bitcopy constructor too


---

diff --git a/gen/src/write.rs b/gen/src/write.rs
index d5eae90..12f2839 100644
--- a/gen/src/write.rs
+++ b/gen/src/write.rs
@@ -244,7 +244,7 @@ fn write_include_cxxbridge(out: &mut OutFile, apis: &[Api], types: &Types) {
         writeln!(out, "// #include \"rust/cxx.h\"");
     }
 
-    if needs_rust_string {
+    if needs_rust_string || needs_rust_vec {
         out.next_section();
         writeln!(out, "struct unsafe_bitcopy_t;");
     }

